<?php

	$detail = array();
	$detail['content'] = "Change vision mode to [visionmode:mode]";
	$detail['name'] = "Vision Mode";
	$detail['function'] = "Display Modes - Change Mode";
	$detail['default'] = array();
	$detail['default']['mode'] = '';
	$detail['required'] = array('mode');

?>